@font-face {
    font-family: DejaVuSansMonoBook;
    src: url('fonts/SEGOEUIL.eot');
    src: url('fonts/SEGOEUIL.eot?#iefix') format('embedded-opentype'),
         url('fonts/SEGOEUIL.woff') format('woff'),
         url('fonts/SEGOEUIL.ttf') format('truetype'),
         url('fonts/SEGOEUIL.svg#SEGOEUIL') format('svg');
    font-weight: normal;
    font-style: normal;
	}
html { 
	background:url(../index_foto/index1.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
a:link {
	color:#DDD;
}

a:visited {
	color: #DDD;
}

a:hover {
	color: #586768;
}

a:active {
	color: #DDD;
}
#choice {
	position:absolute;
	width: 240px;
	height:100px;
	letter-spacing: 1px;
	font-family:SEGOEUIL, sans-serif;
	font-style:normal;
	font-size:25px;
	font-weight:100%;
	color:#DDD;
	text-align:center;
	z-index:1;	
	top:50%;
	left:50%;
	margin: -50px 0 0 -120px;	
}

